@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@500;700&display=swap");
html, body {
  position: relative;
  font-size: 13px;
  font-family: "Manrope", sans-serif;
  background-color: #ecf2f8;
}

body {
  display: flex;
  flex-direction: column;
  width: 1440px;
  height: 800px;
  border: 1px dotted black;
  overflow: hidden;
}

main {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
}

.card-container {
  height: 35%;
  width: 51%;
  margin: auto;
  display: flex;
}

footer.attribution {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 1rem 0;
  font-size: 11px;
  text-align: center;
}
footer.attribution a {
  color: #3e52a3;
}

.card {
  display: flex;
  background: white;
  border-radius: 10px;
}
.card .picture {
  background: url("../img/drawers.jpg") 0 0;
  background-size: cover;
  border-radius: 10px 0 0 10px;
}
.card .picture, .card .picture img {
  height: 100%;
  width: 47%;
}
.card .picture img {
  visibility: hidden;
}
.card .body {
  display: flex;
  flex-direction: column;
  padding: 2.6rem 3rem 2rem;
  width: 60%;
}
.card .body .description {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
}
.card .body .description h1, .card .body .description p {
  margin: 0;
}
.card .body .description h1 {
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.2px;
  color: #48556a;
}
.card .body .description p {
  margin: 10px 0 0;
  line-height: 20px;
  letter-spacing: 0.1px;
  color: #6d7f97;
}
.card .body .author-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.card .body .author-container .author {
  display: flex;
  align-items: center;
}
.card .body .author-container .author .author-description {
  margin-left: 1rem;
  display: flex;
  flex-direction: column;
}
.card .body .author-container .avatar, .card .body .author-container .share-button-container {
  height: 3rem;
}

/*# sourceMappingURL=main.css.map */
